@ECHO OFF

ECHO restoring OLD imp sprites
ECHO one moment please...
ECHO.

ECHO inserting OLD sprites
ECHO.
dmgraph trooi0 -s oldimp\trooi0.ppm
dmgraph trooj0 -s oldimp\trooj0.ppm
dmgraph trook0 -s oldimp\trook0.ppm
dmgraph trool0 -s oldimp\trool0.ppm
dmgraph troom0 -s oldimp\troom0.ppm

ECHO all done...
